{
  "custom": {
    "border": "0px none rgb(78, 89, 105)",
    "borderColor": "rgb(78, 89, 105)",
    "bottom": "0px",
    "color": "rgb(78, 89, 105)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "left": "0px",
    "minHeight": "0px",
    "minWidth": "0px",
    "right": "0px",
    "textAlign": "start",
    "textOverflow": "clip",
    "top": "0px"
  },
  "styleId": "style_54",
  "tw": "inline-block relative font-normal leading-tight border-0 visible cursor-text m-0 p-0 overflow-visible"
}